/* NAVIGATION LINKS */

	/* EBENE 0 */
	.nav0 
	{ 
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;
	}

	/* EBENE 1 */
	.nav1 { 
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	background-image: url(nav1.gif); 
	background-repeat:no-repeat; 
	width:140px;
	}
	
	.nav1O 
	{ 
	background-image: url(nav1O.gif); 
	background-repeat:no-repeat; 
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	width:140px;
	}
	
	.nav1A 
	{ 
	background-image: url(nav1b.gif); 
	background-repeat:no-repeat; 
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	background-color: #FFFFFF; 
	width:140px;
	}
	
	.navcont1 
	{
	margin-left: 16px; 
	font-weight: bold; 
	padding-left: 6px; 
	padding-top: 4px; 
	padding-bottom: 3px;
	}
	.navcont1 a {
	color: #000066; 
	text-decoration: none;
	}
	.navcont1A 
	{
	margin-left: 16px; 
	font-weight: bold; 
	padding-left: 6px; 
	padding-top: 4px; 
	padding-bottom: 3px; 
	color: #FF000A;
	}
	.navtop 
	{ 
	background-image: url(nav1O.gif); 
	background-repeat:no-repeat; 
	border: 0px #FFFFFF solid;
	}
	
	
	/* EBENE 2 */ 
	.nav2 
	{ 
	background-image: url(nav2.gif); 
	background-repeat:no-repeat; 
	width:140px;
	}
	.nav2A 
	{ 
	background-image: url(nav2A.gif); 
	background-repeat:no-repeat; 
	background-color: #FFFFFF; 
	width:140px;
	}
	
	.nav2O 
	{ 
	background-image: url(nav2O.gif); 
	background-repeat:no-repeat; 
	width:140px;
	}
	
	.navcont2 
	{
	margin-left: 16px;
	padding-left: 14px; 
	padding-top: 4px; 
	padding-bottom: 4px;
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 1px
	}
	.navcont2 a {
	color: #000066; 
	text-decoration: none;
	}
	.navcont2A 
	{
	margin-left: 16px;
	padding-left: 14px; 
	padding-top: 4px; 
	padding-bottom: 4px;
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 1px; 
	color: #FF000A 
	}

	/* EBENE 3 */
	.nav3 
	{
	background-image: url(gelb.gif); 
	background-repeat:no-repeat; 
	width:140px;
	}
	.nav3A {
	background-image: url(gelb.gif); 
	background-repeat:no-repeat; 
	background-color: #FFFFFF; 
	width:140px;
	}
	.navcont3 {
	margin-left: 16px; 
	padding-left: 27px; 
	padding-top: 4px; 
	padding-bottom: 4px;
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 1px; 
	background-image: url(nav3.gif); 
	background-repeat:no-repeat;
	}
	.navcont3 a {
	color: #000066; 
	text-decoration: none;
	}
	.navcont3A {
	margin-left: 16px; 
	padding-left: 27px; 
	padding-top: 4px; 
	padding-bottom: 4px;
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 1px; 
	background-image: url(nav3A.gif); 
	background-repeat:no-repeat; 
	color:#FF000A;
	}
/* NAVIGATION LINKS ENDE */

/* SUBNAV ALL */	
	.subnav {  
	font-size: 12px; 
	font-family: Arialy:, Helvetica, sans-serif;
	}
	.subnavRed { 
	font-size: 12px ; 
	color: #FF000A; 
	font-family: Arial, Helvetica, sans-serif;
	}
/* SATELLITEN STILE OBJEKTE */
.sathead {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #000066;
	margin: auto;
	padding-top: 3px;
	padding-bottom: 3px;
}
.satcontent {
	font-size: 10px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	font-family: Verdana, Arial, sans-serif;
	background-color: #c0cce0;
	margin: auto;
	padding-top: 3px;
	color: #000066;
}


.satcontent2 {
	font-size: 11px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	font-family: Arial, sans-serif;
	background-color: #c0cce0;
	margin: auto;
	padding-top: 3px;
	color: #000066;
}


.sathead a { 
	color: #FFFFFF; 
	text-decoration: none
}
.sathead a:hover { 
	color: #FFFFFF;
	text-decoration: underline
}

a.sat {  
	text-decoration: underline; 
	color: #000066
}
a.sat:hover {  
	color: #FF000A
	text-decoration:none;
}
a:link {
	text-decoration:none;
	font-family: Arial,Geneva,Helvetica,sans-serif
	}
	
.qfselector {  
	font-family: Verdana, Arial; 
	font-size: 10px; 
	width: 180px
}
.satcontent ul {  
	list-style-position: outside; 
	list-style-image: url(listbullet.gif); 
	list-style-y:type: square; 	
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	margin:15px;
}
/* SATELLITEN STILE OBJEKTE ENDE */

/* TEXT STILE */
body  { 
	font-family: Arial, sans-serif; 
	font-size: 12px;
	}

p	{
	font-family: Arial, sans-serif; 
	font-size: 12px;
}


div  { 
	font-family: Arial, sans-serif; 
	font-size: 12px;
	}
td  { 
	font-family: Arial, sans-serif; 
	font-size: 12px;
	}

ol {  
	list-style-position: outside; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	margin:30px;
}
ul {  
	list-style-position: outside; 
	list-style-image: url(listbullet.gif); 
	list-style-type: square; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	margin:20px;
}
.White12px {  
	font-size: 12px; 
	color: #FFFFFF;
	}
.White12px a { 
	text-decoration: none; 
	color: #FFFFFF
}
.White12px a:hover { 
	text-decoration: underline; 
	color: #FFFFFF
}
h1 {
	font-size: 16px;
	font-weight: bold
	}
h2{
	font-size: 16px; 
	padding-bottom: 4px
	}

.head1 {  
	font-size: 16px;
	font-weight: bold
	}
.head2 {  
	font-size: 16px; 
	padding-bottom: 4px
	}
.head3 {  
	font-size: 12px; 
	font-weight: bold
	}
.head3 a {
	color: #000066
	}
.regular { 
	font-size: 12px
	}
.content {  
	padding-left: 12px
	}
.verd10px {  
	font-family: Arial; 
	font-size: 10px
	}

/*.verd10px {  
	font-family: Verdana, Arial; 
	font-size: 10px
	}*/
.verd10pxWhite { 
	font-family: Verdana, Arial; 
	font-size: 10px ; 
	color: #FFFFFF
	}
.footer {  
	font-family: Verdana, Arial; 
	font-size: 10px; 
	color: #000066;
	}
.footer2 {  
	font-family: Arial, Verdana; 
	font-size: 11px; 
	color: #000066;
	}
.menulayer {  
	background-color: #FFCC00; 
	border: #FFFFFF; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	top: 23px; 
	z-index: 4; 
	position: absolute; 
	visibility: hidden; 
	width: 140px
	}
.error {
	font-family: Verdana, Arial; 
	color: #F7320B;

	}
	
.form {
	padding:10px

	}

/* LINK OBJEKTE */
a {color: #000066; text-decoration: none}
a:hover { color: #FF000A; text-decoration: none}
a.announcer { color: #000066; text-decoration: none }
a.white {  color: #FFFFFF; text-decoration: none}
a.white:hover {  color: #FFFFFF; text-decoration: none}

